<!DOCTYPE html>
<html lang="hr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Unos Novog Auta</title>
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" rel="stylesheet">
</head>
<body>
    <div class="container mt-5">
        <h2>Unos Novog Auta</h2>
        <form action="#" method="GET">
            <div class="form-group">
                <label for="IDMODELA">Odaberite Kupca</label>
                <select class="form-control" id="IDMODELA" name="IDMODELA">
                    <option value="1">Volkswagen Golf</option>
                    <option value="2">Audi A3</option>
                    <option value="3">Mercedes C200</option>
                </select>
            </div>
            <div class="form-group">
                <label for="SASIJA">Broj šasije</label>
                <input type="text" class="form-control" id="SASIJA" name="SASIJA" required>
            </div>
            <div class="form-group">
                <label for="GODINA">GODINA proizvodnje</label>
                <input type="number" class="form-control" id="GODINA" name="GODINA" required>
            </div>
            <div class="form-group">
                <label for="CIJENA">Cijena</label>
                <input type="number" class="form-control" id="CIJENA" name="CIJENA" step="0.01" required>
            </div>
            <button type="submit" class="btn btn-primary">Dodaj Auto</button>
        </form>
    </div>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.3/dist/umd/popper.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</body>
</html>
